<!-- (c) https://github.com/MontiCore/monticore -->
<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/main.css"/>


    <script src="js/NavBar.js"></script>

    <title></title>
  </head>
  <body>
    <div id="nav-menu"><!-- Dynamic DropDown here --></div>

    <div id="message">Choose which Visualization you would like to use.</div>


<script type="text/javascript">
  NavBar([
     {
         text: 'MontiSim Visualization',
         onClick: function redirect() {
             window.location.href = 'visual_montisim.html'
         }
     },
     {
         text: 'Mapbox Visualization',
         onClick: function redirect() {
             window.location.href = 'visual_mapbox.html'
         }
     },

 ], document.getElementById("nav-menu"), true);
</script>
  </body>
</html>
